<?php

$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "free_forms LIKE 'subj'");
if (sql_num_rows($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "free_forms CHANGE subj subj_mail LONGTEXT");
}
?>